{
    "\/logs\/error.php": {
        "action": "ignore_file",
        "date": 1459037199
    },
    "\/blog\/wp-content\/plugins\/si-captcha-for-wordpress\/captcha\/cache\/": {
        "action": "ignore_dir",
        "date": 1459037201
    },
    "\/weather_api\/96150_wu.xml": {
        "action": "ignore_file",
        "date": 1459055162
    },
    "\/blog\/wp-admin\/about.php": {
        "action": "acknowledge",
        "date": 1462831793
    },
    "\/blog\/wp-admin\/includes\/ajax-actions.php": {
        "action": "acknowledge",
        "date": 1462831795
    },
    "\/blog\/wp-admin\/includes\/class-wp-plugin-install-list-table.php": {
        "action": "acknowledge",
        "date": 1462831796
    },
    "\/blog\/wp-admin\/includes\/plugin-install.php": {
        "action": "acknowledge",
        "date": 1462831798
    },
    "\/blog\/wp-admin\/js\/theme.js": {
        "action": "acknowledge",
        "date": 1462831800
    },
    "\/blog\/wp-admin\/js\/theme.min.js": {
        "action": "acknowledge",
        "date": 1462831801
    },
    "\/blog\/wp-admin\/network\/settings.php": {
        "action": "acknowledge",
        "date": 1462831803
    },
    "\/blog\/wp-admin\/theme-install.php": {
        "action": "acknowledge",
        "date": 1462831804
    },
    "\/blog\/wp-admin\/user-edit.php": {
        "action": "acknowledge",
        "date": 1462831805
    },
    "\/blog\/wp-includes\/class-snoopy.php": {
        "action": "acknowledge",
        "date": 1462831807
    },
    "\/blog\/wp-includes\/embed.php": {
        "action": "acknowledge",
        "date": 1462831808
    },
    "\/blog\/wp-includes\/formatting.php": {
        "action": "acknowledge",
        "date": 1462831810
    },
    "\/blog\/wp-includes\/http.php": {
        "action": "acknowledge",
        "date": 1462831811
    },
    "\/blog\/wp-includes\/js\/mediaelement\/mediaelement-and-player.min.js": {
        "action": "acknowledge",
        "date": 1462831814
    },
    "\/blog\/wp-includes\/js\/wp-embed.js": {
        "action": "acknowledge",
        "date": 1462831815
    },
    "\/blog\/wp-includes\/js\/wp-embed.min.js": {
        "action": "acknowledge",
        "date": 1462831816
    },
    "\/blog\/wp-includes\/js\/wp-emoji-loader.js": {
        "action": "acknowledge",
        "date": 1462831817
    },
    "\/blog\/wp-includes\/js\/wp-emoji-loader.min.js": {
        "action": "acknowledge",
        "date": 1462831818
    },
    "\/blog\/wp-includes\/js\/wp-emoji-release.min.js": {
        "action": "acknowledge",
        "date": 1462831819
    },
    "\/blog\/wp-includes\/js\/wp-emoji.js": {
        "action": "acknowledge",
        "date": 1462831820
    },
    "\/blog\/wp-includes\/js\/wp-emoji.min.js": {
        "action": "acknowledge",
        "date": 1462831821
    },
    "\/blog\/wp-includes\/pluggable.php": {
        "action": "acknowledge",
        "date": 1462831823
    },
    "\/blog\/wp-includes\/query.php": {
        "action": "acknowledge",
        "date": 1462831824
    },
    "\/blog\/wp-includes\/script-loader.php": {
        "action": "acknowledge",
        "date": 1462831826
    },
    "\/blog\/wp-includes\/taxonomy.php": {
        "action": "acknowledge",
        "date": 1462831827
    },
    "\/blog\/wp-includes\/version.php": {
        "action": "acknowledge",
        "date": 1462831828
    },
    "\/blog\/wp-admin\/includes\/template.php": {
        "action": "acknowledge",
        "date": 1462832082
    },
    "\/hosted\/hosteds.php": {
        "action": "acknowledge",
        "date": 1478298995
    },
    "\/_inc\/captcha-secureimage\/securimage_show_no_trans.php": {
        "action": "acknowledge",
        "date": 1480963678
    },
    "\/_inc\/captcha-secureimage\/words\/view.php": {
        "action": "acknowledge",
        "date": 1480963682
    },
    "\/.well-known": {
        "action": "acknowledge",
        "date": 1480965995
    },
    "\/archive\/CHANGELOG.php": {
        "action": "acknowledge",
        "date": 1481666562
    },
    "\/archive\/COPYRIGHT.php": {
        "action": "acknowledge",
        "date": 1481666563
    },
    "\/archive\/CREDITS.php": {
        "action": "acknowledge",
        "date": 1481666565
    },
    "\/archive\/INSTALL.php": {
        "action": "acknowledge",
        "date": 1481666566
    },
    "\/archive\/LICENSE.php": {
        "action": "acknowledge",
        "date": 1481666567
    },
    "\/archive\/LICENSES.php": {
        "action": "acknowledge",
        "date": 1481666568
    },
    "\/archive\/chmod.php": {
        "action": "acknowledge",
        "date": 1481666585
    },
    "\/archive\/gatag.js": {
        "action": "acknowledge",
        "date": 1481666586
    },
    "\/archive\/test.php": {
        "action": "acknowledge",
        "date": 1481666589
    },
    "\/archive\/index.php": {
        "action": "acknowledge",
        "date": 1481666686
    },
    "\/archive\/index2.php": {
        "action": "acknowledge",
        "date": 1481666688
    },
    "\/administrator\/components\/com_admin\/models\/sysinfo.php": {
        "action": "acknowledge",
        "date": 1507668649
    },
    "\/administrator\/components\/com_admin\/postinstall\/joomla40checks.php": {
        "action": "acknowledge",
        "date": 1507668651
    },
    "\/administrator\/components\/com_admin\/script.php": {
        "action": "acknowledge",
        "date": 1507668653
    },
    "\/administrator\/components\/com_admin\/views\/help\/tmpl\/langforum.php": {
        "action": "acknowledge",
        "date": 1507668654
    },
    "\/administrator\/components\/com_admin\/views\/sysinfo\/view.html.php": {
        "action": "acknowledge",
        "date": 1507668656
    },
    "\/administrator\/components\/com_admintools\/CHANGELOG.php": {
        "action": "acknowledge",
        "date": 1507668657
    },
    "\/administrator\/components\/com_admintools\/Model\/ControlPanel.php": {
        "action": "acknowledge",
        "date": 1507668658
    },
    "\/administrator\/components\/com_admintools\/Model\/Updates.php": {
        "action": "acknowledge",
        "date": 1507668659
    },
    "\/administrator\/components\/com_admintools\/View\/hhvm.php": {
        "action": "acknowledge",
        "date": 1507668661
    },
    "\/administrator\/components\/com_admintools\/admintools.php": {
        "action": "acknowledge",
        "date": 1507668662
    },
    "\/administrator\/components\/com_admintools\/media\/js\/ConfigureWAF.min.js": {
        "action": "acknowledge",
        "date": 1507668663
    },
    "\/administrator\/components\/com_admintools\/version.php": {
        "action": "acknowledge",
        "date": 1507668665
    },
    "\/administrator\/components\/com_associations\/views\/association\/view.html.php": {
        "action": "acknowledge",
        "date": 1507668669
    },
    "\/administrator\/components\/com_banners\/models\/tracks.php": {
        "action": "acknowledge",
        "date": 1507668670
    },
    "\/administrator\/components\/com_categories\/helpers\/html\/categoriesadministrator.php": {
        "action": "acknowledge",
        "date": 1507668673
    },
    "\/administrator\/components\/com_categories\/models\/category.php": {
        "action": "acknowledge",
        "date": 1507668674
    },
    "\/administrator\/components\/com_categories\/models\/fields\/categoryedit.php": {
        "action": "acknowledge",
        "date": 1507668675
    },
    "\/administrator\/components\/com_categories\/models\/fields\/categoryparent.php": {
        "action": "acknowledge",
        "date": 1507668676
    },
    "\/administrator\/components\/com_categories\/views\/categories\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507668678
    },
    "\/administrator\/components\/com_categories\/views\/categories\/tmpl\/default_batch_body.php": {
        "action": "acknowledge",
        "date": 1507668679
    },
    "\/administrator\/components\/com_categories\/views\/categories\/view.html.php": {
        "action": "acknowledge",
        "date": 1507668680
    },
    "\/administrator\/components\/com_config\/view\/application\/tmpl\/default_filters.php": {
        "action": "acknowledge",
        "date": 1507668682
    },
    "\/administrator\/components\/com_config\/view\/application\/tmpl\/default_mail.php": {
        "action": "acknowledge",
        "date": 1507668683
    },
    "\/administrator\/components\/com_contact\/helpers\/associations.php": {
        "action": "acknowledge",
        "date": 1507668684
    },
    "\/administrator\/components\/com_contact\/helpers\/contact.php": {
        "action": "acknowledge",
        "date": 1507668685
    },
    "\/administrator\/components\/com_contact\/helpers\/html\/contact.php": {
        "action": "acknowledge",
        "date": 1507668686
    },
    "\/administrator\/components\/com_contact\/views\/contact\/tmpl\/edit.php": {
        "action": "acknowledge",
        "date": 1507668688
    },
    "\/administrator\/components\/com_contact\/views\/contacts\/view.html.php": {
        "action": "acknowledge",
        "date": 1507668689
    },
    "\/administrator\/components\/com_content\/helpers\/associations.php": {
        "action": "acknowledge",
        "date": 1507668690
    },
    "\/administrator\/components\/com_content\/helpers\/html\/contentadministrator.php": {
        "action": "acknowledge",
        "date": 1507668692
    },
    "\/administrator\/components\/com_content\/models\/article.php": {
        "action": "acknowledge",
        "date": 1507668693
    },
    "\/administrator\/components\/com_content\/models\/articles.php": {
        "action": "acknowledge",
        "date": 1507668695
    },
    "\/administrator\/components\/com_content\/models\/fields\/votelist.php": {
        "action": "acknowledge",
        "date": 1507668697
    },
    "\/administrator\/components\/com_content\/models\/fields\/voteradio.php": {
        "action": "acknowledge",
        "date": 1507668698
    },
    "\/administrator\/components\/com_content\/views\/articles\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507668700
    },
    "\/administrator\/components\/com_content\/views\/articles\/tmpl\/modal.php": {
        "action": "acknowledge",
        "date": 1507668702
    },
    "\/administrator\/components\/com_content\/views\/articles\/view.html.php": {
        "action": "acknowledge",
        "date": 1507668703
    },
    "\/administrator\/components\/com_content\/views\/featured\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507668705
    },
    "\/administrator\/components\/com_content\/views\/featured\/view.html.php": {
        "action": "acknowledge",
        "date": 1507668708
    },
    "\/administrator\/components\/com_fields\/controllers\/field.php": {
        "action": "acknowledge",
        "date": 1507668709
    },
    "\/administrator\/components\/com_fields\/controllers\/group.php": {
        "action": "acknowledge",
        "date": 1507668710
    },
    "\/administrator\/components\/com_fields\/helpers\/fields.php": {
        "action": "acknowledge",
        "date": 1507668712
    },
    "\/administrator\/components\/com_fields\/libraries\/fieldsplugin.php": {
        "action": "acknowledge",
        "date": 1507668713
    },
    "\/administrator\/components\/com_fields\/models\/field.php": {
        "action": "acknowledge",
        "date": 1507668714
    },
    "\/administrator\/components\/com_fields\/models\/fields.php": {
        "action": "acknowledge",
        "date": 1507668715
    },
    "\/administrator\/components\/com_fields\/models\/fields\/fieldgroups.php": {
        "action": "acknowledge",
        "date": 1507668717
    },
    "\/administrator\/components\/com_fields\/models\/fields\/section.php": {
        "action": "acknowledge",
        "date": 1507668718
    },
    "\/administrator\/components\/com_fields\/models\/fields\/type.php": {
        "action": "acknowledge",
        "date": 1507668719
    },
    "\/administrator\/components\/com_fields\/models\/group.php": {
        "action": "acknowledge",
        "date": 1507668721
    },
    "\/administrator\/components\/com_finder\/controller.php": {
        "action": "acknowledge",
        "date": 1507668722
    },
    "\/administrator\/components\/com_akeeba\/backup\/akeeba.log": {
        "action": "ignore_file",
        "date": 1507730599
    },
    "\/administrator\/components\/com_akeeba\/backup\/akeeba.backend.id14.log": {
        "action": "ignore_file",
        "date": 1507730602
    },
    "\/administrator\/components\/com_config\/model\/form\/application.xml": {
        "action": "acknowledge",
        "date": 1507730612
    },
    "\/administrator\/components\/com_contact\/config.xml": {
        "action": "acknowledge",
        "date": 1507730613
    },
    "\/administrator\/components\/com_content\/config.xml": {
        "action": "acknowledge",
        "date": 1507730615
    },
    "\/administrator\/components\/com_content\/models\/forms\/article.xml": {
        "action": "acknowledge",
        "date": 1507730618
    },
    "\/administrator\/components\/com_content\/models\/forms\/filter_articles.xml": {
        "action": "acknowledge",
        "date": 1507730619
    },
    "\/administrator\/components\/com_content\/models\/forms\/filter_featured.xml": {
        "action": "acknowledge",
        "date": 1507730620
    },
    "\/administrator\/components\/com_fields\/models\/forms\/field.xml": {
        "action": "acknowledge",
        "date": 1507730624
    },
    "\/administrator\/components\/com_menus\/menus.xml": {
        "action": "acknowledge",
        "date": 1507730627
    },
    "\/administrator\/components\/com_menus\/models\/forms\/filter_items.xml": {
        "action": "acknowledge",
        "date": 1507730632
    },
    "\/administrator\/components\/com_menus\/models\/forms\/item_alias.xml": {
        "action": "acknowledge",
        "date": 1507730634
    },
    "\/administrator\/components\/com_menus\/models\/forms\/item_component.xml": {
        "action": "acknowledge",
        "date": 1507730635
    },
    "\/administrator\/components\/com_menus\/models\/forms\/item_heading.xml": {
        "action": "acknowledge",
        "date": 1507730636
    },
    "\/administrator\/components\/com_menus\/models\/forms\/item_separator.xml": {
        "action": "acknowledge",
        "date": 1507730637
    },
    "\/administrator\/components\/com_menus\/models\/forms\/item_url.xml": {
        "action": "acknowledge",
        "date": 1507730639
    },
    "\/administrator\/components\/com_menus\/models\/forms\/itemadmin_alias.xml": {
        "action": "acknowledge",
        "date": 1507730640
    },
    "\/administrator\/components\/com_menus\/models\/forms\/itemadmin_component.xml": {
        "action": "acknowledge",
        "date": 1507730641
    },
    "\/administrator\/components\/com_menus\/models\/forms\/itemadmin_container.xml": {
        "action": "acknowledge",
        "date": 1507730642
    },
    "\/administrator\/components\/com_menus\/models\/forms\/itemadmin_heading.xml": {
        "action": "acknowledge",
        "date": 1507730643
    },
    "\/administrator\/components\/com_menus\/models\/forms\/itemadmin_url.xml": {
        "action": "acknowledge",
        "date": 1507730644
    },
    "\/administrator\/components\/com_menus\/models\/forms\/menu.xml": {
        "action": "acknowledge",
        "date": 1507730646
    },
    "\/administrator\/components\/com_modules\/config.xml": {
        "action": "acknowledge",
        "date": 1507730648
    },
    "\/administrator\/components\/com_modules\/models\/forms\/filter_modules.xml": {
        "action": "acknowledge",
        "date": 1507730650
    },
    "\/administrator\/components\/com_modules\/models\/forms\/moduleadmin.xml": {
        "action": "acknowledge",
        "date": 1507730654
    },
    "\/administrator\/components\/com_newsfeeds\/config.xml": {
        "action": "acknowledge",
        "date": 1507730657
    },
    "\/administrator\/components\/com_newsfeeds\/models\/forms\/newsfeed.xml": {
        "action": "acknowledge",
        "date": 1507730659
    },
    "\/administrator\/components\/com_plugins\/config.xml": {
        "action": "acknowledge",
        "date": 1507730660
    },
    "\/administrator\/components\/com_redirect\/config.xml": {
        "action": "acknowledge",
        "date": 1507730662
    },
    "\/administrator\/components\/com_redirect\/models\/forms\/filter_links.xml": {
        "action": "acknowledge",
        "date": 1507730663
    },
    "\/administrator\/components\/com_securitycheck\/language\/ca-ES\/ca-ES.com_securitycheck.ini": {
        "action": "acknowledge",
        "date": 1507730666
    },
    "\/administrator\/components\/com_securitycheck\/language\/en-GB\/en-GB.com_securitycheck.ini": {
        "action": "acknowledge",
        "date": 1507730667
    },
    "\/administrator\/components\/com_securitycheck\/language\/es-ES\/es-ES.com_securitycheck.ini": {
        "action": "acknowledge",
        "date": 1507730668
    },
    "\/administrator\/components\/com_securitycheck\/language\/fr-FR\/fr-FR.com_securitycheck.ini": {
        "action": "acknowledge",
        "date": 1507730669
    },
    "\/administrator\/components\/com_securitycheck\/language\/ja-JP\/ja-JP.com_securitycheck.ini": {
        "action": "acknowledge",
        "date": 1507730671
    },
    "\/administrator\/components\/com_securitycheck\/language\/nl-NL\/nl-NL.com_securitycheck.ini": {
        "action": "acknowledge",
        "date": 1507730672
    },
    "\/administrator\/components\/com_securitycheck\/language\/pl-PL\/pl-PL.com_securitycheck.ini": {
        "action": "acknowledge",
        "date": 1507730673
    },
    "\/administrator\/components\/com_securitycheck\/language\/pt-BR\/pt-BR.com_securitycheck.ini": {
        "action": "acknowledge",
        "date": 1507730675
    },
    "\/administrator\/components\/com_securitycheck\/language\/ru-RU\/ru-RU.com_securitycheck.ini": {
        "action": "acknowledge",
        "date": 1507730676
    },
    "\/administrator\/components\/com_securitycheck\/securitycheck.xml": {
        "action": "acknowledge",
        "date": 1507730684
    },
    "\/administrator\/components\/com_securitycheck\/sql\/install.sql": {
        "action": "acknowledge",
        "date": 1507730685
    },
    "\/administrator\/components\/com_templates\/models\/forms\/filter_styles.xml": {
        "action": "acknowledge",
        "date": 1507730687
    },
    "\/administrator\/components\/com_users\/config.xml": {
        "action": "acknowledge",
        "date": 1507730689
    },
    "\/administrator\/components\/com_users\/models\/forms\/mail.xml": {
        "action": "acknowledge",
        "date": 1507730690
    },
    "\/administrator\/language\/en-GB\/en-GB.com_admintools.ini": {
        "action": "acknowledge",
        "date": 1507730697
    },
    "\/administrator\/language\/en-GB\/en-GB.com_ajax.ini": {
        "action": "acknowledge",
        "date": 1507730698
    },
    "\/administrator\/language\/en-GB\/en-GB.com_banners.ini": {
        "action": "acknowledge",
        "date": 1507730699
    },
    "\/administrator\/language\/en-GB\/en-GB.com_config.ini": {
        "action": "acknowledge",
        "date": 1507730700
    },
    "\/administrator\/language\/en-GB\/en-GB.com_contact.ini": {
        "action": "acknowledge",
        "date": 1507730701
    },
    "\/administrator\/language\/en-GB\/en-GB.com_content.ini": {
        "action": "acknowledge",
        "date": 1507730702
    },
    "\/administrator\/language\/en-GB\/en-GB.com_cpanel.ini": {
        "action": "acknowledge",
        "date": 1507730703
    },
    "\/administrator\/language\/en-GB\/en-GB.com_fields.ini": {
        "action": "acknowledge",
        "date": 1507730705
    },
    "\/administrator\/language\/en-GB\/en-GB.com_media.ini": {
        "action": "acknowledge",
        "date": 1507730706
    },
    "\/administrator\/language\/en-GB\/en-GB.com_menus.ini": {
        "action": "acknowledge",
        "date": 1507730707
    },
    "\/administrator\/language\/en-GB\/en-GB.com_modules.ini": {
        "action": "acknowledge",
        "date": 1507730708
    },
    "\/administrator\/language\/en-GB\/en-GB.com_redirect.ini": {
        "action": "acknowledge",
        "date": 1507730709
    },
    "\/administrator\/language\/en-GB\/en-GB.com_securitycheck.ini": {
        "action": "acknowledge",
        "date": 1507730711
    },
    "\/administrator\/language\/en-GB\/en-GB.com_templates.ini": {
        "action": "acknowledge",
        "date": 1507730712
    },
    "\/administrator\/language\/en-GB\/en-GB.com_users.ini": {
        "action": "acknowledge",
        "date": 1507730713
    },
    "\/administrator\/language\/en-GB\/en-GB.com_weblinks.ini": {
        "action": "acknowledge",
        "date": 1507730715
    },
    "\/administrator\/language\/en-GB\/en-GB.ini": {
        "action": "acknowledge",
        "date": 1507730716
    },
    "\/administrator\/language\/en-GB\/en-GB.lib_joomla.ini": {
        "action": "acknowledge",
        "date": 1507730717
    },
    "\/administrator\/language\/en-GB\/en-GB.mod_menu.ini": {
        "action": "acknowledge",
        "date": 1507730718
    },
    "\/administrator\/language\/en-GB\/en-GB.mod_sampledata.ini": {
        "action": "acknowledge",
        "date": 1507730720
    },
    "\/administrator\/language\/en-GB\/en-GB.mod_sampledata.sys.ini": {
        "action": "acknowledge",
        "date": 1507730721
    },
    "\/administrator\/language\/en-GB\/en-GB.mod_stats_admin.ini": {
        "action": "acknowledge",
        "date": 1507730723
    },
    "\/administrator\/language\/en-GB\/en-GB.mod_stats_admin.sys.ini": {
        "action": "acknowledge",
        "date": 1507730724
    },
    "\/administrator\/language\/en-GB\/en-GB.plg_sampledata_blog.ini": {
        "action": "acknowledge",
        "date": 1507730725
    },
    "\/administrator\/language\/en-GB\/en-GB.plg_sampledata_blog.sys.ini": {
        "action": "acknowledge",
        "date": 1507730727
    },
    "\/administrator\/language\/en-GB\/en-GB.plg_system_redirect.ini": {
        "action": "acknowledge",
        "date": 1507730728
    },
    "\/administrator\/language\/en-GB\/en-GB.plg_twofactorauth_totp.ini": {
        "action": "acknowledge",
        "date": 1507730729
    },
    "\/administrator\/language\/en-GB\/en-GB.xml": {
        "action": "acknowledge",
        "date": 1507730731
    },
    "\/administrator\/language\/en-GB\/install.xml": {
        "action": "acknowledge",
        "date": 1507730732
    },
    "\/administrator\/manifests\/files\/joomla.xml": {
        "action": "acknowledge",
        "date": 1507730735
    },
    "\/administrator\/language\/index.html": {
        "action": "acknowledge",
        "date": 1507730737
    },
    "\/administrator\/manifests\/packages\/pkg_admintools.xml": {
        "action": "acknowledge",
        "date": 1507730739
    },
    "\/administrator\/manifests\/packages\/pkg_en-GB.xml": {
        "action": "acknowledge",
        "date": 1507730740
    },
    "\/administrator\/modules\/mod_logged\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507730743
    },
    "\/administrator\/modules\/mod_menu\/mod_menu.xml": {
        "action": "acknowledge",
        "date": 1507730746
    },
    "\/administrator\/modules\/mod_stats_admin\/language\/en-GB.mod_stats_admin.ini": {
        "action": "acknowledge",
        "date": 1507730751
    },
    "\/administrator\/modules\/mod_stats_admin\/language\/en-GB.mod_stats_admin.sys.ini": {
        "action": "acknowledge",
        "date": 1507730752
    },
    "\/components\/com_contact\/views\/categories\/tmpl\/default.xml": {
        "action": "acknowledge",
        "date": 1507730761
    },
    "\/components\/com_contact\/views\/category\/tmpl\/default.xml": {
        "action": "acknowledge",
        "date": 1507730763
    },
    "\/components\/com_contact\/views\/contact\/tmpl\/default.xml": {
        "action": "acknowledge",
        "date": 1507730764
    },
    "\/components\/com_contact\/views\/featured\/tmpl\/default.xml": {
        "action": "acknowledge",
        "date": 1507730765
    },
    "\/components\/com_content\/models\/forms\/article.xml": {
        "action": "acknowledge",
        "date": 1507730767
    },
    "\/components\/com_content\/views\/archive\/tmpl\/default.xml": {
        "action": "acknowledge",
        "date": 1507730768
    },
    "\/components\/com_content\/views\/categories\/tmpl\/default.xml": {
        "action": "acknowledge",
        "date": 1507730769
    },
    "\/components\/com_content\/views\/category\/tmpl\/blog.xml": {
        "action": "acknowledge",
        "date": 1507730770
    },
    "\/components\/com_content\/views\/category\/tmpl\/default.xml": {
        "action": "acknowledge",
        "date": 1507730772
    },
    "\/components\/com_content\/views\/form\/tmpl\/edit.xml": {
        "action": "acknowledge",
        "date": 1507730773
    },
    "\/components\/com_users\/models\/forms\/login.xml": {
        "action": "acknowledge",
        "date": 1507730777
    },
    "\/language\/en-GB\/en-GB.com_ajax.ini": {
        "action": "acknowledge",
        "date": 1507730781
    },
    "\/language\/en-GB\/en-GB.ini": {
        "action": "acknowledge",
        "date": 1507730782
    },
    "\/language\/en-GB\/en-GB.lib_joomla.ini": {
        "action": "acknowledge",
        "date": 1507730783
    },
    "\/language\/en-GB\/en-GB.mod_stats.ini": {
        "action": "acknowledge",
        "date": 1507730785
    },
    "\/language\/en-GB\/en-GB.mod_stats.sys.ini": {
        "action": "acknowledge",
        "date": 1507730786
    },
    "\/language\/en-GB\/en-GB.mod_tags_popular.ini": {
        "action": "acknowledge",
        "date": 1507730787
    },
    "\/language\/en-GB\/en-GB.xml": {
        "action": "acknowledge",
        "date": 1507730788
    },
    "\/language\/en-GB\/install.xml": {
        "action": "acknowledge",
        "date": 1507730790
    },
    "\/language\/index.html": {
        "action": "acknowledge",
        "date": 1507730791
    },
    "\/administrator\/components\/com_finder\/controllers\/filter.php": {
        "action": "acknowledge",
        "date": 1507730818
    },
    "\/administrator\/components\/com_finder\/controllers\/indexer.json.php": {
        "action": "acknowledge",
        "date": 1507730819
    },
    "\/administrator\/components\/com_finder\/helpers\/finder.php": {
        "action": "acknowledge",
        "date": 1507730821
    },
    "\/administrator\/components\/com_finder\/helpers\/indexer\/driver\/mysql.php": {
        "action": "acknowledge",
        "date": 1507730823
    },
    "\/administrator\/components\/com_finder\/helpers\/indexer\/driver\/postgresql.php": {
        "action": "acknowledge",
        "date": 1507730824
    },
    "\/administrator\/components\/com_finder\/helpers\/indexer\/driver\/sqlsrv.php": {
        "action": "acknowledge",
        "date": 1507730825
    },
    "\/administrator\/components\/com_finder\/helpers\/indexer\/helper.php": {
        "action": "acknowledge",
        "date": 1507730826
    },
    "\/administrator\/components\/com_finder\/helpers\/indexer\/indexer.php": {
        "action": "acknowledge",
        "date": 1507730827
    },
    "\/administrator\/components\/com_finder\/helpers\/indexer\/query.php": {
        "action": "acknowledge",
        "date": 1507730828
    },
    "\/administrator\/components\/com_finder\/helpers\/indexer\/stemmer\/porter_en.php": {
        "action": "acknowledge",
        "date": 1507730829
    },
    "\/administrator\/components\/com_finder\/helpers\/language.php": {
        "action": "acknowledge",
        "date": 1507730830
    },
    "\/administrator\/components\/com_finder\/models\/fields\/contentmap.php": {
        "action": "acknowledge",
        "date": 1507730832
    },
    "\/administrator\/components\/com_finder\/models\/filter.php": {
        "action": "acknowledge",
        "date": 1507730833
    },
    "\/administrator\/components\/com_finder\/models\/index.php": {
        "action": "acknowledge",
        "date": 1507730834
    },
    "\/administrator\/components\/com_finder\/models\/maps.php": {
        "action": "acknowledge",
        "date": 1507730835
    },
    "\/administrator\/components\/com_finder\/tables\/filter.php": {
        "action": "acknowledge",
        "date": 1507730836
    },
    "\/administrator\/components\/com_finder\/views\/filter\/view.html.php": {
        "action": "acknowledge",
        "date": 1507730838
    },
    "\/administrator\/components\/com_finder\/views\/filters\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507730839
    },
    "\/administrator\/components\/com_finder\/views\/filters\/view.html.php": {
        "action": "acknowledge",
        "date": 1507730840
    },
    "\/administrator\/components\/com_finder\/views\/index\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507730841
    },
    "\/administrator\/components\/com_finder\/views\/index\/view.html.php": {
        "action": "acknowledge",
        "date": 1507730842
    },
    "\/administrator\/components\/com_finder\/views\/maps\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507730844
    },
    "\/administrator\/components\/com_finder\/views\/maps\/view.html.php": {
        "action": "acknowledge",
        "date": 1507730845
    },
    "\/administrator\/components\/com_finder\/views\/statistics\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507730846
    },
    "\/administrator\/components\/com_finder\/views\/statistics\/view.html.php": {
        "action": "acknowledge",
        "date": 1507730852
    },
    "\/administrator\/components\/com_installer\/helpers\/installer.php": {
        "action": "acknowledge",
        "date": 1507730853
    },
    "\/administrator\/components\/com_installer\/models\/database.php": {
        "action": "acknowledge",
        "date": 1507730854
    },
    "\/administrator\/components\/com_installer\/models\/extension.php": {
        "action": "acknowledge",
        "date": 1507730854
    },
    "\/administrator\/components\/com_installer\/models\/update.php": {
        "action": "acknowledge",
        "date": 1507730856
    },
    "\/administrator\/components\/com_installer\/models\/updatesites.php": {
        "action": "acknowledge",
        "date": 1507730857
    },
    "\/administrator\/components\/com_installer\/views\/languages\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507730858
    },
    "\/administrator\/components\/com_joomlaupdate\/models\/default.php": {
        "action": "acknowledge",
        "date": 1507730859
    },
    "\/administrator\/components\/com_joomlaupdate\/restore.php": {
        "action": "acknowledge",
        "date": 1507730860
    },
    "\/administrator\/components\/com_languages\/views\/installed\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507730861
    },
    "\/administrator\/components\/com_languages\/views\/override\/view.html.php": {
        "action": "acknowledge",
        "date": 1507730862
    },
    "\/administrator\/components\/com_media\/controllers\/file.php": {
        "action": "acknowledge",
        "date": 1507730863
    },
    "\/administrator\/components\/com_menus\/controller.php": {
        "action": "acknowledge",
        "date": 1507730865
    },
    "\/administrator\/components\/com_menus\/controllers\/item.php": {
        "action": "acknowledge",
        "date": 1507730866
    },
    "\/administrator\/components\/com_menus\/controllers\/menu.php": {
        "action": "acknowledge",
        "date": 1507730867
    },
    "\/administrator\/components\/com_menus\/controllers\/menus.php": {
        "action": "acknowledge",
        "date": 1507730868
    },
    "\/administrator\/components\/com_menus\/helpers\/associations.php": {
        "action": "acknowledge",
        "date": 1507730869
    },
    "\/administrator\/components\/com_menus\/helpers\/html\/menus.php": {
        "action": "acknowledge",
        "date": 1507730870
    },
    "\/administrator\/components\/com_menus\/helpers\/menus.php": {
        "action": "acknowledge",
        "date": 1507730871
    },
    "\/administrator\/components\/com_menus\/models\/fields\/menuitembytype.php": {
        "action": "acknowledge",
        "date": 1507730873
    },
    "\/administrator\/components\/com_menus\/models\/fields\/menupreset.php": {
        "action": "acknowledge",
        "date": 1507730874
    },
    "\/administrator\/components\/com_menus\/models\/fields\/modal\/menu.php": {
        "action": "acknowledge",
        "date": 1507730875
    },
    "\/administrator\/components\/com_menus\/models\/item.php": {
        "action": "acknowledge",
        "date": 1507730877
    },
    "\/administrator\/components\/com_menus\/models\/items.php": {
        "action": "acknowledge",
        "date": 1507730878
    },
    "\/administrator\/components\/com_menus\/models\/menu.php": {
        "action": "acknowledge",
        "date": 1507730879
    },
    "\/administrator\/components\/com_menus\/views\/item\/tmpl\/edit.php": {
        "action": "acknowledge",
        "date": 1507730880
    },
    "\/administrator\/components\/com_menus\/views\/items\/tmpl\/modal.php": {
        "action": "acknowledge",
        "date": 1507730883
    },
    "\/administrator\/components\/com_menus\/views\/items\/view.html.php": {
        "action": "acknowledge",
        "date": 1507730884
    },
    "\/administrator\/components\/com_menus\/views\/menu\/tmpl\/edit.php": {
        "action": "acknowledge",
        "date": 1507730885
    },
    "\/administrator\/components\/com_menus\/views\/menu\/view.xml.php": {
        "action": "acknowledge",
        "date": 1507730886
    },
    "\/administrator\/components\/com_menus\/views\/menus\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507730887
    },
    "\/administrator\/components\/com_menus\/views\/menus\/view.html.php": {
        "action": "acknowledge",
        "date": 1507730888
    },
    "\/administrator\/components\/com_modules\/controller.php": {
        "action": "acknowledge",
        "date": 1507730890
    },
    "\/administrator\/components\/com_modules\/controllers\/module.php": {
        "action": "acknowledge",
        "date": 1507730891
    },
    "\/administrator\/components\/com_modules\/models\/module.php": {
        "action": "acknowledge",
        "date": 1507730894
    },
    "\/administrator\/components\/com_modules\/models\/modules.php": {
        "action": "acknowledge",
        "date": 1507730895
    },
    "\/administrator\/components\/com_modules\/views\/module\/tmpl\/edit.php": {
        "action": "acknowledge",
        "date": 1507730896
    },
    "\/administrator\/components\/com_modules\/views\/modules\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507730897
    },
    "\/administrator\/components\/com_modules\/views\/modules\/tmpl\/default_batch_body.php": {
        "action": "acknowledge",
        "date": 1507730898
    },
    "\/administrator\/components\/com_modules\/views\/modules\/view.html.php": {
        "action": "acknowledge",
        "date": 1507730899
    },
    "\/administrator\/components\/com_newsfeeds\/helpers\/associations.php": {
        "action": "acknowledge",
        "date": 1507730901
    },
    "\/administrator\/components\/com_newsfeeds\/helpers\/html\/newsfeed.php": {
        "action": "acknowledge",
        "date": 1507730902
    },
    "\/administrator\/components\/com_newsfeeds\/models\/newsfeeds.php": {
        "action": "acknowledge",
        "date": 1507730904
    },
    "\/administrator\/components\/com_newsfeeds\/views\/newsfeeds\/view.html.php": {
        "action": "acknowledge",
        "date": 1507730905
    },
    "\/administrator\/components\/com_plugins\/views\/plugin\/tmpl\/edit.php": {
        "action": "acknowledge",
        "date": 1507730908
    },
    "\/administrator\/components\/com_plugins\/views\/plugin\/tmpl\/modal.php": {
        "action": "acknowledge",
        "date": 1507730911
    },
    "\/administrator\/components\/com_postinstall\/views\/messages\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507730912
    },
    "\/administrator\/components\/com_redirect\/controllers\/links.php": {
        "action": "acknowledge",
        "date": 1507730913
    },
    "\/administrator\/components\/com_redirect\/helpers\/redirect.php": {
        "action": "acknowledge",
        "date": 1507730914
    },
    "\/administrator\/components\/com_redirect\/models\/links.php": {
        "action": "acknowledge",
        "date": 1507730915
    },
    "\/administrator\/components\/com_redirect\/views\/links\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507730916
    },
    "\/administrator\/components\/com_redirect\/views\/links\/tmpl\/default_batch_body.php": {
        "action": "acknowledge",
        "date": 1507730917
    },
    "\/administrator\/components\/com_redirect\/views\/links\/view.html.php": {
        "action": "acknowledge",
        "date": 1507730919
    },
    "\/administrator\/components\/com_search\/helpers\/search.php": {
        "action": "acknowledge",
        "date": 1507730920
    },
    "\/administrator\/components\/com_securitycheck\/models\/sysinfo.php": {
        "action": "acknowledge",
        "date": 1507730922
    },
    "\/administrator\/components\/com_securitycheck\/securitycheck.php": {
        "action": "acknowledge",
        "date": 1507730923
    },
    "\/administrator\/components\/com_securitycheck\/views\/cpanel\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507730926
    },
    "\/administrator\/components\/com_securitycheck\/views\/securitychecks\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507730927
    },
    "\/administrator\/components\/com_securitycheck\/views\/sysinfo\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507730928
    },
    "\/administrator\/components\/com_users\/helpers\/users.php": {
        "action": "acknowledge",
        "date": 1507730930
    },
    "\/administrator\/components\/com_users\/models\/user.php": {
        "action": "acknowledge",
        "date": 1507730933
    },
    "\/administrator\/components\/com_users\/views\/debuggroup\/view.html.php": {
        "action": "acknowledge",
        "date": 1507730934
    },
    "\/administrator\/components\/com_users\/views\/debuguser\/view.html.php": {
        "action": "acknowledge",
        "date": 1507730935
    },
    "\/administrator\/components\/com_users\/views\/users\/tmpl\/modal.php": {
        "action": "acknowledge",
        "date": 1507730936
    },
    "\/administrator\/includes\/framework.php": {
        "action": "acknowledge",
        "date": 1507730938
    },
    "\/administrator\/modules\/mod_menu\/helper.php": {
        "action": "acknowledge",
        "date": 1507730941
    },
    "\/administrator\/modules\/mod_menu\/menu.php": {
        "action": "acknowledge",
        "date": 1507730943
    },
    "\/administrator\/modules\/mod_menu\/mod_menu.php": {
        "action": "acknowledge",
        "date": 1507730944
    },
    "\/administrator\/modules\/mod_menu\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507730945
    },
    "\/administrator\/modules\/mod_menu\/tmpl\/default_submenu.php": {
        "action": "acknowledge",
        "date": 1507730947
    },
    "\/administrator\/templates\/hathor\/error.php": {
        "action": "acknowledge",
        "date": 1507730948
    },
    "\/administrator\/templates\/hathor\/html\/com_config\/application\/default_mail.php": {
        "action": "acknowledge",
        "date": 1507730950
    },
    "\/administrator\/templates\/hathor\/html\/com_installer\/languages\/default.php": {
        "action": "acknowledge",
        "date": 1507730951
    },
    "\/administrator\/templates\/hathor\/html\/com_redirect\/links\/default.php": {
        "action": "acknowledge",
        "date": 1507730951
    },
    "\/administrator\/templates\/hathor\/html\/layouts\/joomla\/sidebars\/submenu.php": {
        "action": "acknowledge",
        "date": 1507730952
    },
    "\/administrator\/templates\/isis\/error.php": {
        "action": "acknowledge",
        "date": 1507730954
    },
    "\/administrator\/templates\/isis\/login.php": {
        "action": "acknowledge",
        "date": 1507730955
    },
    "\/administrator\/templates\/system\/error.php": {
        "action": "acknowledge",
        "date": 1507730957
    },
    "\/blog\/wp-content\/plugins\/akismet\/_inc\/akismet.js": {
        "action": "acknowledge",
        "date": 1507730958
    },
    "\/blog\/wp-content\/plugins\/akismet\/akismet.php": {
        "action": "acknowledge",
        "date": 1507730959
    },
    "\/blog\/wp-content\/plugins\/akismet\/class.akismet-admin.php": {
        "action": "acknowledge",
        "date": 1507730961
    },
    "\/blog\/wp-content\/plugins\/akismet\/class.akismet-rest-api.php": {
        "action": "acknowledge",
        "date": 1507730963
    },
    "\/blog\/wp-content\/plugins\/akismet\/views\/config.php": {
        "action": "acknowledge",
        "date": 1507730970
    },
    "\/blog\/wp-content\/plugins\/si-captcha-for-wordpress\/captcha\/index.php": {
        "action": "acknowledge",
        "date": 1507730973
    },
    "\/blog\/wp-content\/plugins\/si-captcha-for-wordpress\/captcha\/securimage.php": {
        "action": "acknowledge",
        "date": 1507730974
    },
    "\/blog\/wp-content\/plugins\/si-captcha-for-wordpress\/captcha\/securimage_show.php": {
        "action": "acknowledge",
        "date": 1507730976
    },
    "\/blog\/wp-content\/plugins\/si-captcha-for-wordpress\/si-captcha.php": {
        "action": "acknowledge",
        "date": 1507730979
    },
    "\/cli\/deletefiles.php": {
        "action": "acknowledge",
        "date": 1507730980
    },
    "\/cli\/garbagecron.php": {
        "action": "acknowledge",
        "date": 1507730981
    },
    "\/components\/com_ajax\/ajax.php": {
        "action": "acknowledge",
        "date": 1507730982
    },
    "\/components\/com_contact\/controllers\/contact.php": {
        "action": "acknowledge",
        "date": 1507730984
    },
    "\/components\/com_contact\/layouts\/field\/render.php": {
        "action": "acknowledge",
        "date": 1507730985
    },
    "\/components\/com_contact\/models\/category.php": {
        "action": "acknowledge",
        "date": 1507730986
    },
    "\/components\/com_contact\/models\/featured.php": {
        "action": "acknowledge",
        "date": 1507730987
    },
    "\/components\/com_contact\/views\/contact\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507730990
    },
    "\/components\/com_content\/content.php": {
        "action": "acknowledge",
        "date": 1507730991
    },
    "\/components\/com_content\/controllers\/article.php": {
        "action": "acknowledge",
        "date": 1507730992
    },
    "\/components\/com_content\/helpers\/icon.php": {
        "action": "acknowledge",
        "date": 1507730993
    },
    "\/components\/com_content\/models\/archive.php": {
        "action": "acknowledge",
        "date": 1507730994
    },
    "\/components\/com_content\/models\/articles.php": {
        "action": "acknowledge",
        "date": 1507730995
    },
    "\/components\/com_content\/models\/category.php": {
        "action": "acknowledge",
        "date": 1507730996
    },
    "\/components\/com_content\/router.php": {
        "action": "acknowledge",
        "date": 1507730998
    },
    "\/components\/com_content\/views\/category\/tmpl\/blog.php": {
        "action": "acknowledge",
        "date": 1507731001
    },
    "\/components\/com_fields\/layouts\/field\/render.php": {
        "action": "acknowledge",
        "date": 1507731003
    },
    "\/components\/com_fields\/layouts\/fields\/render.php": {
        "action": "acknowledge",
        "date": 1507731005
    },
    "\/components\/com_finder\/helpers\/html\/filter.php": {
        "action": "acknowledge",
        "date": 1507731008
    },
    "\/components\/com_finder\/helpers\/html\/query.php": {
        "action": "acknowledge",
        "date": 1507731010
    },
    "\/components\/com_finder\/models\/search.php": {
        "action": "acknowledge",
        "date": 1507731011
    },
    "\/components\/com_finder\/router.php": {
        "action": "acknowledge",
        "date": 1507731012
    },
    "\/components\/com_finder\/views\/search\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507731013
    },
    "\/components\/com_finder\/views\/search\/tmpl\/default_form.php": {
        "action": "acknowledge",
        "date": 1507731014
    },
    "\/components\/com_finder\/views\/search\/tmpl\/default_result.php": {
        "action": "acknowledge",
        "date": 1507731015
    },
    "\/components\/com_finder\/views\/search\/tmpl\/default_results.php": {
        "action": "acknowledge",
        "date": 1507731016
    },
    "\/components\/com_finder\/views\/search\/view.html.php": {
        "action": "acknowledge",
        "date": 1507731017
    },
    "\/components\/com_mailto\/views\/mailto\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507731018
    },
    "\/components\/com_mailto\/views\/sent\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507731020
    },
    "\/components\/com_newsfeeds\/helpers\/legacyrouter.php": {
        "action": "acknowledge",
        "date": 1507731021
    },
    "\/components\/com_newsfeeds\/views\/categories\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507731023
    },
    "\/components\/com_newsfeeds\/views\/categories\/tmpl\/default_items.php": {
        "action": "acknowledge",
        "date": 1507731024
    },
    "\/components\/com_newsfeeds\/views\/category\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507731026
    },
    "\/components\/com_newsfeeds\/views\/category\/tmpl\/default_children.php": {
        "action": "acknowledge",
        "date": 1507731027
    },
    "\/components\/com_newsfeeds\/views\/category\/tmpl\/default_items.php": {
        "action": "acknowledge",
        "date": 1507731028
    },
    "\/components\/com_newsfeeds\/views\/newsfeed\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507731029
    },
    "\/components\/com_newsfeeds\/views\/newsfeed\/view.html.php": {
        "action": "acknowledge",
        "date": 1507731030
    },
    "\/components\/com_search\/controller.php": {
        "action": "acknowledge",
        "date": 1507731032
    },
    "\/components\/com_search\/router.php": {
        "action": "acknowledge",
        "date": 1507731033
    },
    "\/components\/com_search\/views\/search\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507731034
    },
    "\/components\/com_search\/views\/search\/tmpl\/default_error.php": {
        "action": "acknowledge",
        "date": 1507731035
    },
    "\/components\/com_search\/views\/search\/tmpl\/default_form.php": {
        "action": "acknowledge",
        "date": 1507731036
    },
    "\/components\/com_search\/views\/search\/tmpl\/default_results.php": {
        "action": "acknowledge",
        "date": 1507731037
    },
    "\/components\/com_search\/views\/search\/view.html.php": {
        "action": "acknowledge",
        "date": 1507731038
    },
    "\/components\/com_securitycheck\/models\/json.php": {
        "action": "acknowledge",
        "date": 1507731040
    },
    "\/components\/com_tags\/views\/tag\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507731041
    },
    "\/components\/com_tags\/views\/tag\/tmpl\/default_items.php": {
        "action": "acknowledge",
        "date": 1507731042
    },
    "\/components\/com_tags\/views\/tag\/tmpl\/list.php": {
        "action": "acknowledge",
        "date": 1507731044
    },
    "\/components\/com_tags\/views\/tag\/tmpl\/list_items.php": {
        "action": "acknowledge",
        "date": 1507731045
    },
    "\/components\/com_tags\/views\/tag\/view.html.php": {
        "action": "acknowledge",
        "date": 1507731047
    },
    "\/components\/com_tags\/views\/tags\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507731048
    },
    "\/components\/com_tags\/views\/tags\/tmpl\/default_items.php": {
        "action": "acknowledge",
        "date": 1507731051
    },
    "\/components\/com_users\/controllers\/profile.php": {
        "action": "acknowledge",
        "date": 1507731052
    },
    "\/components\/com_users\/models\/rules\/loginuniquefield.php": {
        "action": "acknowledge",
        "date": 1507731053
    },
    "\/components\/com_users\/models\/rules\/logoutuniquefield.php": {
        "action": "acknowledge",
        "date": 1507731054
    },
    "\/components\/com_users\/views\/login\/tmpl\/default_login.php": {
        "action": "acknowledge",
        "date": 1507731055
    },
    "\/components\/com_users\/views\/login\/tmpl\/default_logout.php": {
        "action": "acknowledge",
        "date": 1507731056
    },
    "\/components\/com_users\/views\/profile\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507731057
    },
    "\/components\/com_users\/views\/profile\/tmpl\/default_core.php": {
        "action": "acknowledge",
        "date": 1507731058
    },
    "\/components\/com_users\/views\/profile\/tmpl\/default_custom.php": {
        "action": "acknowledge",
        "date": 1507731059
    },
    "\/components\/com_users\/views\/profile\/tmpl\/default_params.php": {
        "action": "acknowledge",
        "date": 1507731060
    },
    "\/components\/com_users\/views\/profile\/tmpl\/edit.php": {
        "action": "acknowledge",
        "date": 1507731061
    },
    "\/components\/com_users\/views\/registration\/tmpl\/complete.php": {
        "action": "acknowledge",
        "date": 1507731063
    },
    "\/components\/com_users\/views\/registration\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507731064
    },
    "\/components\/com_users\/views\/remind\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507731066
    },
    "\/components\/com_users\/views\/reset\/tmpl\/complete.php": {
        "action": "acknowledge",
        "date": 1507731067
    },
    "\/components\/com_users\/views\/reset\/tmpl\/confirm.php": {
        "action": "acknowledge",
        "date": 1507731068
    },
    "\/components\/com_users\/views\/reset\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507731069
    },
    "\/components\/com_wrapper\/views\/wrapper\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507731071
    },
    "\/includes\/framework.php": {
        "action": "acknowledge",
        "date": 1507731073
    },
    "\/layouts\/joomla\/content\/icons.php": {
        "action": "acknowledge",
        "date": 1507731077
    },
    "\/layouts\/joomla\/content\/options_default.php": {
        "action": "acknowledge",
        "date": 1507731078
    },
    "\/layouts\/joomla\/content\/readmore.php": {
        "action": "acknowledge",
        "date": 1507731079
    },
    "\/layouts\/joomla\/content\/text_filters.php": {
        "action": "acknowledge",
        "date": 1507731080
    },
    "\/layouts\/joomla\/edit\/details.php": {
        "action": "acknowledge",
        "date": 1507731081
    },
    "\/layouts\/joomla\/form\/field\/combo.php": {
        "action": "acknowledge",
        "date": 1507731083
    },
    "\/layouts\/joomla\/html\/batch\/adminlanguage.php": {
        "action": "acknowledge",
        "date": 1507731083
    },
    "\/layouts\/joomla\/html\/tag.php": {
        "action": "acknowledge",
        "date": 1507731085
    },
    "\/libraries\/classmap.php": {
        "action": "acknowledge",
        "date": 1507731086
    },
    "\/libraries\/cms.php": {
        "action": "acknowledge",
        "date": 1507731088
    },
    "\/libraries\/cms\/html\/adminlanguage.php": {
        "action": "acknowledge",
        "date": 1507731090
    },
    "\/libraries\/cms\/html\/behavior.php": {
        "action": "acknowledge",
        "date": 1507731091
    },
    "\/libraries\/cms\/html\/bootstrap.php": {
        "action": "acknowledge",
        "date": 1507731092
    },
    "\/libraries\/cms\/html\/debug.php": {
        "action": "acknowledge",
        "date": 1507731093
    },
    "\/libraries\/cms\/html\/form.php": {
        "action": "acknowledge",
        "date": 1507731094
    },
    "\/libraries\/cms\/html\/html.php": {
        "action": "acknowledge",
        "date": 1507731095
    },
    "\/libraries\/cms\/html\/jgrid.php": {
        "action": "acknowledge",
        "date": 1507731096
    },
    "\/libraries\/cms\/html\/jquery.php": {
        "action": "acknowledge",
        "date": 1507731097
    },
    "\/libraries\/cms\/less\/less.php": {
        "action": "acknowledge",
        "date": 1507731099
    },
    "\/libraries\/fof\/view\/view.php": {
        "action": "acknowledge",
        "date": 1507731102
    },
    "\/libraries\/idna_convert\/idna_convert.class.php": {
        "action": "acknowledge",
        "date": 1507731102
    },
    "\/libraries\/import.legacy.php": {
        "action": "acknowledge",
        "date": 1507731103
    },
    "\/libraries\/import.php": {
        "action": "acknowledge",
        "date": 1507731104
    },
    "\/libraries\/joomla\/application\/base.php": {
        "action": "acknowledge",
        "date": 1507731106
    },
    "\/libraries\/joomla\/application\/cli.php": {
        "action": "acknowledge",
        "date": 1507731107
    },
    "\/libraries\/joomla\/application\/daemon.php": {
        "action": "acknowledge",
        "date": 1507731109
    },
    "\/libraries\/joomla\/application\/route.php": {
        "action": "acknowledge",
        "date": 1507731110
    },
    "\/libraries\/joomla\/application\/web.php": {
        "action": "acknowledge",
        "date": 1507731112
    },
    "\/libraries\/joomla\/archive\/archive.php": {
        "action": "acknowledge",
        "date": 1507731113
    },
    "\/libraries\/joomla\/archive\/bzip2.php": {
        "action": "acknowledge",
        "date": 1507731114
    },
    "\/libraries\/joomla\/archive\/extractable.php": {
        "action": "acknowledge",
        "date": 1507731115
    },
    "\/libraries\/joomla\/archive\/gzip.php": {
        "action": "acknowledge",
        "date": 1507731116
    },
    "\/libraries\/joomla\/archive\/tar.php": {
        "action": "acknowledge",
        "date": 1507731118
    },
    "\/libraries\/joomla\/archive\/wrapper\/archive.php": {
        "action": "acknowledge",
        "date": 1507731119
    },
    "\/libraries\/joomla\/archive\/zip.php": {
        "action": "acknowledge",
        "date": 1507731120
    },
    "\/libraries\/joomla\/base\/adapter.php": {
        "action": "acknowledge",
        "date": 1507731121
    },
    "\/libraries\/joomla\/controller\/controller.php": {
        "action": "acknowledge",
        "date": 1507731126
    },
    "\/libraries\/joomla\/database\/driver.php": {
        "action": "acknowledge",
        "date": 1507731127
    },
    "\/libraries\/joomla\/database\/driver\/mysql.php": {
        "action": "acknowledge",
        "date": 1507731128
    },
    "\/libraries\/joomla\/database\/driver\/mysqli.php": {
        "action": "acknowledge",
        "date": 1507731129
    },
    "\/libraries\/joomla\/database\/driver\/oracle.php": {
        "action": "acknowledge",
        "date": 1507731130
    },
    "\/libraries\/joomla\/database\/driver\/pdo.php": {
        "action": "acknowledge",
        "date": 1507731131
    },
    "\/libraries\/joomla\/database\/driver\/postgresql.php": {
        "action": "acknowledge",
        "date": 1507731132
    },
    "\/libraries\/joomla\/database\/driver\/sqlite.php": {
        "action": "acknowledge",
        "date": 1507731133
    },
    "\/libraries\/joomla\/database\/driver\/sqlsrv.php": {
        "action": "acknowledge",
        "date": 1507731134
    },
    "\/libraries\/joomla\/database\/exporter.php": {
        "action": "acknowledge",
        "date": 1507731135
    },
    "\/libraries\/joomla\/database\/iterator.php": {
        "action": "acknowledge",
        "date": 1507731137
    },
    "\/libraries\/joomla\/database\/query.php": {
        "action": "acknowledge",
        "date": 1507731138
    },
    "\/libraries\/joomla\/database\/query\/element.php": {
        "action": "acknowledge",
        "date": 1507731139
    },
    "\/libraries\/joomla\/facebook\/group.php": {
        "action": "acknowledge",
        "date": 1507731140
    },
    "\/libraries\/joomla\/facebook\/object.php": {
        "action": "acknowledge",
        "date": 1507731141
    },
    "\/libraries\/joomla\/facebook\/user.php": {
        "action": "acknowledge",
        "date": 1507731142
    },
    "\/libraries\/joomla\/factory.php": {
        "action": "acknowledge",
        "date": 1507731144
    },
    "\/libraries\/joomla\/filesystem\/patcher.php": {
        "action": "acknowledge",
        "date": 1507731145
    },
    "\/libraries\/joomla\/filesystem\/stream.php": {
        "action": "acknowledge",
        "date": 1507731147
    },
    "\/libraries\/joomla\/filesystem\/wrapper\/path.php": {
        "action": "acknowledge",
        "date": 1507731148
    },
    "\/libraries\/joomla\/form\/field.php": {
        "action": "acknowledge",
        "date": 1507731149
    },
    "\/libraries\/joomla\/form\/fields\/combo.php": {
        "action": "acknowledge",
        "date": 1507731151
    },
    "\/libraries\/joomla\/form\/fields\/list.php": {
        "action": "acknowledge",
        "date": 1507731152
    },
    "\/libraries\/joomla\/form\/fields\/sql.php": {
        "action": "acknowledge",
        "date": 1507731153
    },
    "\/libraries\/joomla\/form\/fields\/subform.php": {
        "action": "acknowledge",
        "date": 1507731155
    },
    "\/libraries\/joomla\/form\/fields\/timezone.php": {
        "action": "acknowledge",
        "date": 1507731156
    },
    "\/libraries\/joomla\/form\/form.php": {
        "action": "acknowledge",
        "date": 1507731158
    },
    "\/libraries\/joomla\/form\/helper.php": {
        "action": "acknowledge",
        "date": 1507731161
    },
    "\/libraries\/joomla\/form\/rule.php": {
        "action": "acknowledge",
        "date": 1507731162
    },
    "\/libraries\/joomla\/grid\/grid.php": {
        "action": "acknowledge",
        "date": 1507731163
    },
    "\/libraries\/joomla\/observer\/updater.php": {
        "action": "acknowledge",
        "date": 1507731165
    },
    "\/libraries\/joomla\/openstreetmap\/elements.php": {
        "action": "acknowledge",
        "date": 1507731166
    },
    "\/libraries\/joomla\/route\/wrapper\/route.php": {
        "action": "acknowledge",
        "date": 1507731168
    },
    "\/libraries\/joomla\/session\/handler\/joomla.php": {
        "action": "acknowledge",
        "date": 1507731169
    },
    "\/libraries\/joomla\/session\/handler\/native.php": {
        "action": "acknowledge",
        "date": 1507731170
    },
    "\/libraries\/joomla\/session\/storage.php": {
        "action": "acknowledge",
        "date": 1507731174
    },
    "\/libraries\/joomla\/session\/storage\/memcache.php": {
        "action": "acknowledge",
        "date": 1507731175
    },
    "\/libraries\/joomla\/session\/storage\/memcached.php": {
        "action": "acknowledge",
        "date": 1507731176
    },
    "\/libraries\/joomla\/session\/storage\/redis.php": {
        "action": "acknowledge",
        "date": 1507731178
    },
    "\/libraries\/joomla\/session\/storage\/wincache.php": {
        "action": "acknowledge",
        "date": 1507731179
    },
    "\/libraries\/joomla\/string\/punycode.php": {
        "action": "acknowledge",
        "date": 1507731180
    },
    "\/libraries\/joomla\/string\/wrapper\/normalise.php": {
        "action": "acknowledge",
        "date": 1507731181
    },
    "\/libraries\/joomla\/string\/wrapper\/punycode.php": {
        "action": "acknowledge",
        "date": 1507731183
    },
    "\/libraries\/joomla\/utilities\/buffer.php": {
        "action": "acknowledge",
        "date": 1507731187
    },
    "\/libraries\/joomla\/utilities\/utility.php": {
        "action": "acknowledge",
        "date": 1507731188
    },
    "\/libraries\/legacy\/application\/application.php": {
        "action": "acknowledge",
        "date": 1507731189
    },
    "\/libraries\/legacy\/application\/cli.php": {
        "action": "acknowledge",
        "date": 1507731190
    },
    "\/libraries\/legacy\/application\/daemon.php": {
        "action": "acknowledge",
        "date": 1507731191
    },
    "\/libraries\/legacy\/base\/node.php": {
        "action": "acknowledge",
        "date": 1507731192
    },
    "\/libraries\/legacy\/error\/error.php": {
        "action": "acknowledge",
        "date": 1507731194
    },
    "\/libraries\/legacy\/exception\/exception.php": {
        "action": "acknowledge",
        "date": 1507731195
    },
    "\/libraries\/legacy\/form\/field\/category.php": {
        "action": "acknowledge",
        "date": 1507731196
    },
    "\/libraries\/legacy\/form\/field\/componentlayout.php": {
        "action": "acknowledge",
        "date": 1507731197
    },
    "\/libraries\/legacy\/form\/field\/modulelayout.php": {
        "action": "acknowledge",
        "date": 1507731198
    },
    "\/libraries\/legacy\/request\/request.php": {
        "action": "acknowledge",
        "date": 1507731199
    },
    "\/libraries\/legacy\/response\/response.php": {
        "action": "acknowledge",
        "date": 1507731200
    },
    "\/libraries\/legacy\/table\/category.php": {
        "action": "acknowledge",
        "date": 1507731201
    },
    "\/libraries\/legacy\/table\/content.php": {
        "action": "acknowledge",
        "date": 1507731203
    },
    "\/libraries\/legacy\/table\/menu.php": {
        "action": "acknowledge",
        "date": 1507731204
    },
    "\/libraries\/legacy\/table\/module.php": {
        "action": "acknowledge",
        "date": 1507731205
    },
    "\/libraries\/legacy\/utilities\/xmlelement.php": {
        "action": "acknowledge",
        "date": 1507731206
    },
    "\/libraries\/loader.php": {
        "action": "acknowledge",
        "date": 1507731207
    },
    "\/libraries\/vendor\/composer\/autoload_classmap.php": {
        "action": "acknowledge",
        "date": 1507731449
    },
    "\/libraries\/vendor\/composer\/autoload_files.php": {
        "action": "acknowledge",
        "date": 1507731450
    },
    "\/libraries\/vendor\/composer\/autoload_psr4.php": {
        "action": "acknowledge",
        "date": 1507731451
    },
    "\/libraries\/vendor\/composer\/autoload_static.php": {
        "action": "acknowledge",
        "date": 1507731452
    },
    "\/libraries\/vendor\/joomla\/application\/src\/AbstractDaemonApplication.php": {
        "action": "acknowledge",
        "date": 1507731453
    },
    "\/libraries\/vendor\/joomla\/application\/src\/AbstractWebApplication.php": {
        "action": "acknowledge",
        "date": 1507731454
    },
    "\/libraries\/vendor\/joomla\/application\/src\/Cli\/Output\/Processor\/ColorProcessor.php": {
        "action": "acknowledge",
        "date": 1507731456
    },
    "\/libraries\/vendor\/joomla\/filter\/src\/InputFilter.php": {
        "action": "acknowledge",
        "date": 1507731457
    },
    "\/libraries\/vendor\/joomla\/ldap\/src\/LdapClient.php": {
        "action": "acknowledge",
        "date": 1507731458
    },
    "\/libraries\/vendor\/phpmailer\/phpmailer\/class.phpmailer.php": {
        "action": "acknowledge",
        "date": 1507731460
    },
    "\/libraries\/vendor\/phpmailer\/phpmailer\/class.pop3.php": {
        "action": "acknowledge",
        "date": 1507731461
    },
    "\/libraries\/vendor\/phpmailer\/phpmailer\/class.smtp.php": {
        "action": "acknowledge",
        "date": 1507731462
    },
    "\/libraries\/vendor\/symfony\/yaml\/Exception\/ParseException.php": {
        "action": "acknowledge",
        "date": 1507731463
    },
    "\/logs\/joomla_update.php": {
        "action": "acknowledge",
        "date": 1507731465
    },
    "\/media\/editors\/codemirror\/addon\/edit\/matchbrackets.js": {
        "action": "acknowledge",
        "date": 1507731466
    },
    "\/media\/editors\/codemirror\/addon\/edit\/matchbrackets.min.js": {
        "action": "acknowledge",
        "date": 1507731467
    },
    "\/media\/editors\/codemirror\/addon\/fold\/foldcode.js": {
        "action": "acknowledge",
        "date": 1507731468
    },
    "\/media\/editors\/codemirror\/addon\/fold\/foldcode.min.js": {
        "action": "acknowledge",
        "date": 1507731469
    },
    "\/media\/editors\/codemirror\/addon\/fold\/indent-fold.js": {
        "action": "acknowledge",
        "date": 1507731470
    },
    "\/media\/editors\/codemirror\/addon\/fold\/indent-fold.min.js": {
        "action": "acknowledge",
        "date": 1507731471
    },
    "\/media\/editors\/codemirror\/addon\/hint\/sql-hint.js": {
        "action": "acknowledge",
        "date": 1507731472
    },
    "\/media\/editors\/codemirror\/addon\/hint\/sql-hint.min.js": {
        "action": "acknowledge",
        "date": 1507731474
    },
    "\/media\/editors\/codemirror\/addon\/lint\/coffeescript-lint.js": {
        "action": "acknowledge",
        "date": 1507731475
    },
    "\/media\/editors\/codemirror\/addon\/lint\/coffeescript-lint.min.js": {
        "action": "acknowledge",
        "date": 1507731476
    },
    "\/media\/editors\/codemirror\/addon\/lint\/css-lint.js": {
        "action": "acknowledge",
        "date": 1507731478
    },
    "\/media\/editors\/codemirror\/addon\/lint\/css-lint.min.js": {
        "action": "acknowledge",
        "date": 1507731480
    },
    "\/media\/editors\/codemirror\/addon\/lint\/html-lint.js": {
        "action": "acknowledge",
        "date": 1507731481
    },
    "\/media\/editors\/codemirror\/addon\/lint\/html-lint.min.js": {
        "action": "acknowledge",
        "date": 1507731484
    },
    "\/media\/editors\/codemirror\/addon\/lint\/javascript-lint.js": {
        "action": "acknowledge",
        "date": 1507731485
    },
    "\/media\/editors\/codemirror\/addon\/lint\/javascript-lint.min.js": {
        "action": "acknowledge",
        "date": 1507731486
    },
    "\/media\/editors\/codemirror\/addon\/lint\/json-lint.js": {
        "action": "acknowledge",
        "date": 1507731487
    },
    "\/media\/editors\/codemirror\/addon\/lint\/json-lint.min.js": {
        "action": "acknowledge",
        "date": 1507731488
    },
    "\/media\/editors\/codemirror\/addon\/lint\/lint.js": {
        "action": "acknowledge",
        "date": 1507731490
    },
    "\/media\/editors\/codemirror\/addon\/lint\/lint.min.js": {
        "action": "acknowledge",
        "date": 1507731491
    },
    "\/media\/editors\/codemirror\/addon\/lint\/yaml-lint.js": {
        "action": "acknowledge",
        "date": 1507731493
    },
    "\/media\/editors\/codemirror\/addon\/lint\/yaml-lint.min.js": {
        "action": "acknowledge",
        "date": 1507731494
    },
    "\/media\/editors\/codemirror\/addon\/mode\/simple.js": {
        "action": "acknowledge",
        "date": 1507731495
    },
    "\/media\/editors\/codemirror\/addon\/mode\/simple.min.js": {
        "action": "acknowledge",
        "date": 1507731496
    },
    "\/media\/editors\/codemirror\/addon\/runmode\/runmode-standalone.js": {
        "action": "acknowledge",
        "date": 1507731497
    },
    "\/media\/editors\/codemirror\/addon\/runmode\/runmode-standalone.min.js": {
        "action": "acknowledge",
        "date": 1507731498
    },
    "\/media\/editors\/codemirror\/addon\/runmode\/runmode.min.js": {
        "action": "acknowledge",
        "date": 1507731499
    },
    "\/media\/editors\/codemirror\/addon\/runmode\/runmode.node.js": {
        "action": "acknowledge",
        "date": 1507731501
    },
    "\/media\/editors\/codemirror\/addon\/search\/search.js": {
        "action": "acknowledge",
        "date": 1507731502
    },
    "\/media\/editors\/codemirror\/addon\/search\/search.min.js": {
        "action": "acknowledge",
        "date": 1507731503
    },
    "\/media\/editors\/codemirror\/addon\/search\/searchcursor.js": {
        "action": "acknowledge",
        "date": 1507731504
    },
    "\/media\/editors\/codemirror\/addon\/search\/searchcursor.min.js": {
        "action": "acknowledge",
        "date": 1507731505
    },
    "\/media\/editors\/codemirror\/addon\/tern\/tern.js": {
        "action": "acknowledge",
        "date": 1507731507
    },
    "\/media\/editors\/codemirror\/addon\/tern\/tern.min.js": {
        "action": "acknowledge",
        "date": 1507731508
    },
    "\/media\/editors\/codemirror\/keymap\/emacs.js": {
        "action": "acknowledge",
        "date": 1507731509
    },
    "\/media\/editors\/codemirror\/keymap\/emacs.min.js": {
        "action": "acknowledge",
        "date": 1507731510
    },
    "\/media\/editors\/codemirror\/keymap\/sublime.js": {
        "action": "acknowledge",
        "date": 1507731511
    },
    "\/media\/editors\/codemirror\/keymap\/sublime.min.js": {
        "action": "acknowledge",
        "date": 1507731513
    },
    "\/media\/editors\/codemirror\/keymap\/vim.js": {
        "action": "acknowledge",
        "date": 1507731514
    },
    "\/media\/editors\/codemirror\/keymap\/vim.min.js": {
        "action": "acknowledge",
        "date": 1507731516
    },
    "\/media\/editors\/codemirror\/lib\/addons.js": {
        "action": "acknowledge",
        "date": 1507731517
    },
    "\/media\/editors\/codemirror\/lib\/addons.min.js": {
        "action": "acknowledge",
        "date": 1507731518
    },
    "\/media\/editors\/codemirror\/lib\/codemirror.js": {
        "action": "acknowledge",
        "date": 1507731519
    },
    "\/media\/editors\/codemirror\/lib\/codemirror.min.js": {
        "action": "acknowledge",
        "date": 1507731521
    },
    "\/media\/editors\/codemirror\/mode\/clike\/clike.js": {
        "action": "acknowledge",
        "date": 1507731523
    },
    "\/media\/editors\/codemirror\/mode\/clike\/clike.min.js": {
        "action": "acknowledge",
        "date": 1507731524
    },
    "\/media\/editors\/codemirror\/mode\/css\/css.js": {
        "action": "acknowledge",
        "date": 1507731525
    },
    "\/media\/editors\/codemirror\/mode\/css\/css.min.js": {
        "action": "acknowledge",
        "date": 1507731526
    },
    "\/media\/editors\/codemirror\/mode\/dart\/dart.js": {
        "action": "acknowledge",
        "date": 1507731527
    },
    "\/media\/editors\/codemirror\/mode\/dart\/dart.min.js": {
        "action": "acknowledge",
        "date": 1507731529
    },
    "\/media\/editors\/codemirror\/mode\/elm\/elm.js": {
        "action": "acknowledge",
        "date": 1507731530
    },
    "\/media\/editors\/codemirror\/mode\/elm\/elm.min.js": {
        "action": "acknowledge",
        "date": 1507731531
    },
    "\/media\/editors\/codemirror\/mode\/factor\/factor.js": {
        "action": "acknowledge",
        "date": 1507731532
    },
    "\/media\/editors\/codemirror\/mode\/factor\/factor.min.js": {
        "action": "acknowledge",
        "date": 1507731533
    },
    "\/media\/editors\/codemirror\/mode\/gfm\/gfm.js": {
        "action": "acknowledge",
        "date": 1507731534
    },
    "\/media\/editors\/codemirror\/mode\/gfm\/gfm.min.js": {
        "action": "acknowledge",
        "date": 1507731535
    },
    "\/media\/editors\/codemirror\/mode\/go\/go.js": {
        "action": "acknowledge",
        "date": 1507731536
    },
    "\/media\/editors\/codemirror\/mode\/go\/go.min.js": {
        "action": "acknowledge",
        "date": 1507731538
    },
    "\/media\/editors\/codemirror\/mode\/groovy\/groovy.js": {
        "action": "acknowledge",
        "date": 1507731539
    },
    "\/media\/editors\/codemirror\/mode\/groovy\/groovy.min.js": {
        "action": "acknowledge",
        "date": 1507731540
    },
    "\/media\/editors\/codemirror\/mode\/haxe\/haxe.js": {
        "action": "acknowledge",
        "date": 1507731541
    },
    "\/media\/editors\/codemirror\/mode\/haxe\/haxe.min.js": {
        "action": "acknowledge",
        "date": 1507731542
    },
    "\/media\/editors\/codemirror\/mode\/htmlmixed\/htmlmixed.js": {
        "action": "acknowledge",
        "date": 1507731543
    },
    "\/media\/editors\/codemirror\/mode\/htmlmixed\/htmlmixed.min.js": {
        "action": "acknowledge",
        "date": 1507731544
    },
    "\/media\/editors\/codemirror\/mode\/javascript\/javascript.js": {
        "action": "acknowledge",
        "date": 1507731545
    },
    "\/media\/editors\/codemirror\/mode\/javascript\/javascript.min.js": {
        "action": "acknowledge",
        "date": 1507731546
    },
    "\/media\/editors\/codemirror\/mode\/jinja2\/jinja2.js": {
        "action": "acknowledge",
        "date": 1507731547
    },
    "\/media\/editors\/codemirror\/mode\/jinja2\/jinja2.min.js": {
        "action": "acknowledge",
        "date": 1507731548
    },
    "\/media\/editors\/codemirror\/mode\/julia\/julia.js": {
        "action": "acknowledge",
        "date": 1507731550
    },
    "\/media\/editors\/codemirror\/mode\/julia\/julia.min.js": {
        "action": "acknowledge",
        "date": 1507731551
    },
    "\/media\/editors\/codemirror\/mode\/markdown\/markdown.js": {
        "action": "acknowledge",
        "date": 1507731552
    },
    "\/media\/editors\/codemirror\/mode\/markdown\/markdown.min.js": {
        "action": "acknowledge",
        "date": 1507731553
    },
    "\/media\/editors\/codemirror\/mode\/meta.js": {
        "action": "acknowledge",
        "date": 1507731554
    },
    "\/media\/editors\/codemirror\/mode\/meta.min.js": {
        "action": "acknowledge",
        "date": 1507731556
    },
    "\/media\/editors\/codemirror\/mode\/mirc\/mirc.js": {
        "action": "acknowledge",
        "date": 1507731557
    },
    "\/media\/editors\/codemirror\/mode\/mirc\/mirc.min.js": {
        "action": "acknowledge",
        "date": 1507731559
    },
    "\/media\/editors\/codemirror\/mode\/ntriples\/ntriples.js": {
        "action": "acknowledge",
        "date": 1507731561
    },
    "\/media\/editors\/codemirror\/mode\/ntriples\/ntriples.min.js": {
        "action": "acknowledge",
        "date": 1507731564
    },
    "\/media\/editors\/codemirror\/mode\/powershell\/powershell.js": {
        "action": "acknowledge",
        "date": 1507731565
    },
    "\/media\/editors\/codemirror\/mode\/powershell\/powershell.min.js": {
        "action": "acknowledge",
        "date": 1507731566
    },
    "\/media\/editors\/codemirror\/mode\/python\/python.js": {
        "action": "acknowledge",
        "date": 1507731567
    },
    "\/media\/editors\/codemirror\/mode\/python\/python.min.js": {
        "action": "acknowledge",
        "date": 1507731567
    },
    "\/media\/editors\/codemirror\/mode\/q\/q.js": {
        "action": "acknowledge",
        "date": 1507731568
    },
    "\/media\/editors\/codemirror\/mode\/q\/q.min.js": {
        "action": "acknowledge",
        "date": 1507731570
    },
    "\/media\/editors\/codemirror\/mode\/rust\/rust.js": {
        "action": "acknowledge",
        "date": 1507731571
    },
    "\/media\/editors\/codemirror\/mode\/rust\/rust.min.js": {
        "action": "acknowledge",
        "date": 1507731572
    },
    "\/media\/editors\/codemirror\/mode\/sass\/sass.js": {
        "action": "acknowledge",
        "date": 1507731573
    },
    "\/media\/editors\/codemirror\/mode\/sass\/sass.min.js": {
        "action": "acknowledge",
        "date": 1507731574
    },
    "\/media\/editors\/codemirror\/mode\/scheme\/scheme.js": {
        "action": "acknowledge",
        "date": 1507731575
    },
    "\/media\/editors\/codemirror\/mode\/scheme\/scheme.min.js": {
        "action": "acknowledge",
        "date": 1507731576
    },
    "\/media\/editors\/codemirror\/mode\/shell\/shell.js": {
        "action": "acknowledge",
        "date": 1507731577
    },
    "\/media\/editors\/codemirror\/mode\/shell\/shell.min.js": {
        "action": "acknowledge",
        "date": 1507731578
    },
    "\/media\/editors\/codemirror\/mode\/sieve\/sieve.js": {
        "action": "acknowledge",
        "date": 1507731579
    },
    "\/media\/editors\/codemirror\/mode\/solr\/solr.js": {
        "action": "acknowledge",
        "date": 1507731580
    },
    "\/media\/editors\/codemirror\/mode\/solr\/solr.min.js": {
        "action": "acknowledge",
        "date": 1507731581
    },
    "\/media\/editors\/codemirror\/mode\/soy\/soy.js": {
        "action": "acknowledge",
        "date": 1507731582
    },
    "\/media\/editors\/codemirror\/mode\/soy\/soy.min.js": {
        "action": "acknowledge",
        "date": 1507731583
    },
    "\/media\/editors\/codemirror\/mode\/sql\/sql.js": {
        "action": "acknowledge",
        "date": 1507731585
    },
    "\/media\/editors\/codemirror\/mode\/sql\/sql.min.js": {
        "action": "acknowledge",
        "date": 1507731586
    },
    "\/media\/editors\/codemirror\/mode\/stylus\/stylus.js": {
        "action": "acknowledge",
        "date": 1507731587
    },
    "\/media\/editors\/codemirror\/mode\/stylus\/stylus.min.js": {
        "action": "acknowledge",
        "date": 1507731588
    },
    "\/media\/editors\/codemirror\/mode\/textile\/textile.js": {
        "action": "acknowledge",
        "date": 1507731589
    },
    "\/media\/editors\/codemirror\/mode\/textile\/textile.min.js": {
        "action": "acknowledge",
        "date": 1507731590
    },
    "\/media\/editors\/codemirror\/mode\/tiki\/tiki.js": {
        "action": "acknowledge",
        "date": 1507731591
    },
    "\/media\/editors\/codemirror\/mode\/tiki\/tiki.min.js": {
        "action": "acknowledge",
        "date": 1507731592
    },
    "\/media\/editors\/codemirror\/mode\/twig\/twig.js": {
        "action": "acknowledge",
        "date": 1507731593
    },
    "\/media\/editors\/codemirror\/mode\/twig\/twig.min.js": {
        "action": "acknowledge",
        "date": 1507731595
    },
    "\/media\/editors\/codemirror\/mode\/vb\/vb.js": {
        "action": "acknowledge",
        "date": 1507731596
    },
    "\/media\/editors\/codemirror\/mode\/vb\/vb.min.js": {
        "action": "acknowledge",
        "date": 1507731598
    },
    "\/media\/editors\/codemirror\/mode\/verilog\/verilog.js": {
        "action": "acknowledge",
        "date": 1507731600
    },
    "\/media\/editors\/codemirror\/mode\/verilog\/verilog.min.js": {
        "action": "acknowledge",
        "date": 1507731602
    },
    "\/media\/editors\/codemirror\/mode\/yacas\/yacas.js": {
        "action": "acknowledge",
        "date": 1507731604
    },
    "\/media\/editors\/codemirror\/mode\/yacas\/yacas.min.js": {
        "action": "acknowledge",
        "date": 1507731605
    },
    "\/media\/jui\/js\/jquery.autocomplete.js": {
        "action": "acknowledge",
        "date": 1507731609
    },
    "\/media\/jui\/js\/jquery.autocomplete.min.js": {
        "action": "acknowledge",
        "date": 1507731610
    },
    "\/media\/system\/js\/core-uncompressed.js": {
        "action": "acknowledge",
        "date": 1507731611
    },
    "\/media\/system\/js\/core.js": {
        "action": "acknowledge",
        "date": 1507731612
    },
    "\/media\/system\/js\/fields\/calendar-locales\/bn.js": {
        "action": "acknowledge",
        "date": 1507731613
    },
    "\/media\/system\/js\/fields\/calendar-locales\/date\/gregorian\/date-helper.js": {
        "action": "acknowledge",
        "date": 1507731614
    },
    "\/media\/system\/js\/fields\/calendar-locales\/date\/gregorian\/date-helper.min.js": {
        "action": "acknowledge",
        "date": 1507731615
    },
    "\/media\/system\/js\/fields\/calendar-locales\/date\/jalali\/date-helper.js": {
        "action": "acknowledge",
        "date": 1507731616
    },
    "\/media\/system\/js\/fields\/calendar-locales\/date\/jalali\/date-helper.min.js": {
        "action": "acknowledge",
        "date": 1507731624
    },
    "\/media\/system\/js\/fields\/calendar-locales\/ru.js": {
        "action": "acknowledge",
        "date": 1507731625
    },
    "\/media\/system\/js\/fields\/calendar.js": {
        "action": "acknowledge",
        "date": 1507731626
    },
    "\/media\/system\/js\/fields\/calendar.min.js": {
        "action": "acknowledge",
        "date": 1507731627
    },
    "\/media\/system\/js\/repeatable-uncompressed.js": {
        "action": "acknowledge",
        "date": 1507731629
    },
    "\/media\/system\/js\/repeatable.js": {
        "action": "acknowledge",
        "date": 1507731630
    },
    "\/modules\/mod_articles_archive\/helper.php": {
        "action": "acknowledge",
        "date": 1507731631
    },
    "\/modules\/mod_articles_category\/helper.php": {
        "action": "acknowledge",
        "date": 1507731632
    },
    "\/modules\/mod_articles_news\/helper.php": {
        "action": "acknowledge",
        "date": 1507731633
    },
    "\/modules\/mod_articles_popular\/helper.php": {
        "action": "acknowledge",
        "date": 1507731634
    },
    "\/modules\/mod_breadcrumbs\/helper.php": {
        "action": "acknowledge",
        "date": 1507731636
    },
    "\/modules\/mod_feed\/helper.php": {
        "action": "acknowledge",
        "date": 1507731637
    },
    "\/modules\/mod_finder\/helper.php": {
        "action": "acknowledge",
        "date": 1507731638
    },
    "\/modules\/mod_languages\/helper.php": {
        "action": "acknowledge",
        "date": 1507731639
    },
    "\/modules\/mod_login\/helper.php": {
        "action": "acknowledge",
        "date": 1507731640
    },
    "\/modules\/mod_menu\/helper.php": {
        "action": "acknowledge",
        "date": 1507731645
    },
    "\/modules\/mod_menu\/tmpl\/default_component.php": {
        "action": "acknowledge",
        "date": 1507731646
    },
    "\/modules\/mod_menu\/tmpl\/default_heading.php": {
        "action": "acknowledge",
        "date": 1507731648
    },
    "\/modules\/mod_menu\/tmpl\/default_separator.php": {
        "action": "acknowledge",
        "date": 1507731650
    },
    "\/modules\/mod_menu\/tmpl\/default_url.php": {
        "action": "acknowledge",
        "date": 1507731652
    },
    "\/modules\/mod_random_image\/helper.php": {
        "action": "acknowledge",
        "date": 1507731653
    },
    "\/modules\/mod_related_items\/helper.php": {
        "action": "acknowledge",
        "date": 1507731654
    },
    "\/modules\/mod_search\/helper.php": {
        "action": "acknowledge",
        "date": 1507731655
    },
    "\/modules\/mod_slideshowck\/assets\/camera.js": {
        "action": "acknowledge",
        "date": 1507731656
    },
    "\/modules\/mod_slideshowck\/assets\/camera.min.js": {
        "action": "acknowledge",
        "date": 1507731657
    },
    "\/modules\/mod_slideshowck\/assets\/jquery.easing.1.3.js": {
        "action": "acknowledge",
        "date": 1507731658
    },
    "\/modules\/mod_slideshowck\/elements\/ckcheckpluginversion.php": {
        "action": "acknowledge",
        "date": 1507731660
    },
    "\/modules\/mod_slideshowck\/elements\/ckcheckversion.php": {
        "action": "acknowledge",
        "date": 1507731661
    },
    "\/modules\/mod_slideshowck\/elements\/cklink.php": {
        "action": "acknowledge",
        "date": 1507731662
    },
    "\/modules\/mod_slideshowck\/elements\/ckvotejed.php": {
        "action": "acknowledge",
        "date": 1507731663
    },
    "\/modules\/mod_slideshowck\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507731665
    },
    "\/modules\/mod_stats\/helper.php": {
        "action": "acknowledge",
        "date": 1507731666
    },
    "\/modules\/mod_syndicate\/helper.php": {
        "action": "acknowledge",
        "date": 1507731667
    },
    "\/modules\/mod_tags_popular\/helper.php": {
        "action": "acknowledge",
        "date": 1507731668
    },
    "\/modules\/mod_tags_similar\/helper.php": {
        "action": "acknowledge",
        "date": 1507731669
    },
    "\/modules\/mod_users_latest\/helper.php": {
        "action": "acknowledge",
        "date": 1507731670
    },
    "\/modules\/mod_wrapper\/helper.php": {
        "action": "acknowledge",
        "date": 1507731671
    },
    "\/plugins\/authentication\/ldap\/ldap.php": {
        "action": "acknowledge",
        "date": 1507731673
    },
    "\/plugins\/content\/fields\/fields.php": {
        "action": "acknowledge",
        "date": 1507731674
    },
    "\/plugins\/content\/pagenavigation\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1507731675
    },
    "\/plugins\/editors-xtd\/article\/article.php": {
        "action": "acknowledge",
        "date": 1507731676
    },
    "\/plugins\/editors-xtd\/pagebreak\/pagebreak.php": {
        "action": "acknowledge",
        "date": 1507731677
    },
    "\/plugins\/fields\/editor\/tmpl\/editor.php": {
        "action": "acknowledge",
        "date": 1507731679
    },
    "\/plugins\/fields\/textarea\/tmpl\/textarea.php": {
        "action": "acknowledge",
        "date": 1507731680
    },
    "\/plugins\/finder\/categories\/categories.php": {
        "action": "acknowledge",
        "date": 1507731682
    },
    "\/plugins\/finder\/contacts\/contacts.php": {
        "action": "acknowledge",
        "date": 1507731687
    },
    "\/plugins\/finder\/content\/content.php": {
        "action": "acknowledge",
        "date": 1507731688
    },
    "\/plugins\/finder\/newsfeeds\/newsfeeds.php": {
        "action": "acknowledge",
        "date": 1507731689
    },
    "\/plugins\/finder\/tags\/tags.php": {
        "action": "acknowledge",
        "date": 1507731690
    },
    "\/plugins\/system\/admintools\/admintools\/main.php": {
        "action": "acknowledge",
        "date": 1507731692
    },
    "\/plugins\/system\/admintools\/util\/exceptionshandler.php": {
        "action": "acknowledge",
        "date": 1507731694
    },
    "\/plugins\/system\/admintools\/util\/filter.php": {
        "action": "acknowledge",
        "date": 1507731695
    },
    "\/plugins\/system\/admintools\/util\/rescueurl.php": {
        "action": "acknowledge",
        "date": 1507731696
    },
    "\/plugins\/system\/cache\/cache.php": {
        "action": "acknowledge",
        "date": 1507731697
    },
    "\/plugins\/system\/debug\/debug.php": {
        "action": "acknowledge",
        "date": 1507731698
    },
    "\/plugins\/system\/redirect\/redirect.php": {
        "action": "acknowledge",
        "date": 1507731699
    },
    "\/plugins\/system\/securitycheck\/securitycheck.php": {
        "action": "acknowledge",
        "date": 1507731700
    },
    "\/plugins\/system\/sef\/sef.php": {
        "action": "acknowledge",
        "date": 1507731702
    },
    "\/plugins\/system\/updatenotification\/updatenotification.php": {
        "action": "acknowledge",
        "date": 1507731703
    },
    "\/templates\/beez3\/error.php": {
        "action": "acknowledge",
        "date": 1507731704
    },
    "\/templates\/beez3\/html\/com_contact\/categories\/default_items.php": {
        "action": "acknowledge",
        "date": 1507731714
    },
    "\/templates\/beez3\/html\/com_contact\/category\/default.php": {
        "action": "acknowledge",
        "date": 1507731715
    },
    "\/templates\/beez3\/html\/com_contact\/category\/default_children.php": {
        "action": "acknowledge",
        "date": 1507731716
    },
    "\/templates\/beez3\/html\/com_contact\/contact\/default.php": {
        "action": "acknowledge",
        "date": 1507731717
    },
    "\/templates\/beez3\/html\/com_contact\/contact\/default_address.php": {
        "action": "acknowledge",
        "date": 1507731718
    },
    "\/templates\/beez3\/html\/com_contact\/contact\/default_form.php": {
        "action": "acknowledge",
        "date": 1507731719
    },
    "\/templates\/beez3\/html\/com_contact\/contact\/default_user_custom_fields.php": {
        "action": "acknowledge",
        "date": 1507731720
    },
    "\/templates\/beez3\/html\/com_content\/archive\/default_items.php": {
        "action": "acknowledge",
        "date": 1507731722
    },
    "\/templates\/beez3\/html\/com_content\/article\/default.php": {
        "action": "acknowledge",
        "date": 1507731723
    },
    "\/templates\/beez3\/html\/com_content\/categories\/default_items.php": {
        "action": "acknowledge",
        "date": 1507731724
    },
    "\/templates\/beez3\/html\/com_content\/category\/blog.php": {
        "action": "acknowledge",
        "date": 1507731725
    },
    "\/templates\/beez3\/html\/com_content\/category\/blog_children.php": {
        "action": "acknowledge",
        "date": 1507731726
    },
    "\/templates\/beez3\/html\/com_content\/category\/blog_item.php": {
        "action": "acknowledge",
        "date": 1507731728
    },
    "\/templates\/beez3\/html\/com_content\/category\/default.php": {
        "action": "acknowledge",
        "date": 1507731729
    },
    "\/templates\/beez3\/html\/com_content\/category\/default_articles.php": {
        "action": "acknowledge",
        "date": 1507731730
    },
    "\/templates\/beez3\/html\/com_content\/category\/default_children.php": {
        "action": "acknowledge",
        "date": 1507731731
    },
    "\/templates\/beez3\/html\/com_content\/featured\/default.php": {
        "action": "acknowledge",
        "date": 1507731732
    },
    "\/templates\/beez3\/html\/com_content\/featured\/default_item.php": {
        "action": "acknowledge",
        "date": 1507731734
    },
    "\/templates\/beez3\/html\/com_content\/form\/edit.php": {
        "action": "acknowledge",
        "date": 1507731735
    },
    "\/templates\/beez3\/html\/com_newsfeeds\/categories\/default_items.php": {
        "action": "acknowledge",
        "date": 1507731736
    },
    "\/templates\/beez3\/html\/com_newsfeeds\/category\/default.php": {
        "action": "acknowledge",
        "date": 1507731738
    },
    "\/templates\/beez3\/html\/com_newsfeeds\/category\/default_children.php": {
        "action": "acknowledge",
        "date": 1507731739
    },
    "\/templates\/beez3\/html\/com_weblinks\/categories\/default_items.php": {
        "action": "acknowledge",
        "date": 1507731740
    },
    "\/templates\/beez3\/html\/com_weblinks\/category\/default.php": {
        "action": "acknowledge",
        "date": 1507731741
    },
    "\/templates\/beez3\/html\/com_weblinks\/category\/default_children.php": {
        "action": "acknowledge",
        "date": 1507731742
    },
    "\/templates\/beez3\/html\/com_weblinks\/form\/edit.php": {
        "action": "acknowledge",
        "date": 1507731743
    },
    "\/templates\/beez3\/html\/mod_breadcrumbs\/default.php": {
        "action": "acknowledge",
        "date": 1507731745
    },
    "\/templates\/beez3\/html\/mod_languages\/default.php": {
        "action": "acknowledge",
        "date": 1507731746
    },
    "\/templates\/beez3\/html\/modules.php": {
        "action": "acknowledge",
        "date": 1507731747
    },
    "\/templates\/beez3\/javascript\/template.js": {
        "action": "acknowledge",
        "date": 1507731749
    },
    "\/templates\/protostar\/error.php": {
        "action": "acknowledge",
        "date": 1507731751
    },
    "\/templates\/protostar\/html\/pagination.php": {
        "action": "acknowledge",
        "date": 1507731752
    },
    "\/templates\/protostar\/index.php": {
        "action": "acknowledge",
        "date": 1507731756
    },
    "\/templates\/protostar\/js\/classes.js": {
        "action": "acknowledge",
        "date": 1507731757
    },
    "\/templates\/protostar\/offline.php": {
        "action": "acknowledge",
        "date": 1507731758
    },
    "\/templates\/system\/error.php": {
        "action": "acknowledge",
        "date": 1507731759
    },
    "\/templates\/system\/html\/modules.php": {
        "action": "acknowledge",
        "date": 1507731760
    },
    "\/blog\/wp-content\/plugins\/akismet\/class.akismet.php": {
        "action": "acknowledge",
        "date": 1507732534
    }
}